
Infrastructure - Task #4469

Story # 4466 (Closed): Base VM operating systems and sofware need to be upgraded

Test d1_libclient_java on Ubuntu 12.04 with Java 7

2014-03-17 15:44 - Chris Jones

Status: Closed Start date: 2014-03-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

We need to understand any issues that arise with d1_libclient_java when running under Ubuntu 12.04 and Java 7.  Document any

configuration changes in this ticket, and add tickets as needed that would affect the cn-buildout scripts.

History

#1 - 2014-03-21 03:08 - Chris Jones

- Subject changed from Test d1_libclient_java on Ubuntu 14.04 with Java 7 to Test d1_libclient_java on Ubuntu 12.04 with Java 7

- Description updated

#2 - 2014-04-07 20:19 - Rob Nahf

- % Done changed from 0 to 80

- Status changed from New to In Progress

The trunk SNAPSHOT is building and unit-testing fine on jenkins-1 (running Ubuntu 12.04, and building Java 7 (openJDK)

#3 - 2014-06-30 22:07 - Robert Waltz

- Product Version changed from * to 1.2.7

- Status changed from In Progress to Testing

- Milestone changed from CCI-1.3 to CCI-1.2

#4 - 2014-06-30 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#5 - 2014-07-18 03:24 - Robert Waltz

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://www.tcpdf.org

